:root {
  --white: white;
  --toyota-red: #ec0318;
  --black: black;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: #1a1b1f;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 28px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 15px;
  font-size: 44px;
  font-weight: 400;
  line-height: 62px;
}

h2 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 36px;
  font-weight: 400;
  line-height: 50px;
}

h3 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 30px;
  font-weight: 400;
  line-height: 46px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 400;
  line-height: 38px;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 500;
  line-height: 34px;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: 500;
  line-height: 28px;
}

p {
  margin-bottom: 10px;
}

a {
  color: #1a1b1f;
  text-decoration: underline;
  transition: opacity .2s;
  display: block;
}

a:hover {
  color: #32343a;
}

a:active {
  color: #43464d;
}

ul {
  margin-top: 20px;
  margin-bottom: 10px;
  padding-left: 40px;
  list-style-type: disc;
}

li {
  margin-bottom: 10px;
}

img {
  display: block;
}

label {
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 500;
  line-height: 20px;
}

blockquote {
  border-left: 5px solid #e2e2e2;
  margin-top: 25px;
  margin-bottom: 25px;
  padding: 15px 30px;
  font-size: 20px;
  line-height: 34px;
}

figcaption {
  opacity: 1;
  text-align: center;
  margin-top: 5px;
  font-size: 14px;
  line-height: 26px;
}

.divider {
  background-color: #eee;
  height: 1px;
}

.styleguide-content-wrap {
  text-align: center;
}

.section {
  margin-left: 30px;
  margin-right: 30px;
  padding-top: 0;
  padding-bottom: 0;
}

.section.cc-cta {
  background-color: #f4f4f4;
  padding-left: 80px;
  padding-right: 80px;
}

.section.cc-home-wrap {
  padding-top: 0;
  padding-bottom: 0;
}

.section.cc-store-home-wrap {
  padding-top: 0;
}

.styleguide-block {
  text-align: left;
  flex-direction: column;
  align-items: center;
  margin-top: 80px;
  margin-bottom: 80px;
  display: block;
}

.container {
  width: 100%;
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
}

.container.small-container {
  width: 75%;
  max-width: 1000px;
}

.paragraph-tiny {
  font-size: 12px;
  line-height: 20px;
}

.paragraph-bigger {
  opacity: 1;
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 400;
  line-height: 34px;
}

.paragraph-bigger.cc-bigger-light, .paragraph-bigger.cc-bigger-white-light {
  opacity: .6;
}

.primary-button {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #ec0318;
  border-radius: 0;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  text-decoration: none;
  transition: background-color .4s, opacity .4s, color .4s;
}

.primary-button:hover {
  color: #fff;
  background-color: #32343a;
}

.primary-button:active {
  background-color: #43464d;
}

.primary-button.cc-jumbo-button {
  padding: 16px 35px;
  font-size: 14px;
  line-height: 26px;
}

.primary-button.cc-contact-us {
  z-index: 5;
  position: relative;
  box-shadow: 0 2px 5px #0003;
}

.primary-button.cc-white-button {
  color: #202020;
  background-color: #fff;
  padding: 16px 35px;
  font-size: 14px;
  line-height: 26px;
}

.primary-button.cc-white-button:hover {
  background-color: #fffc;
}

.primary-button.cc-white-button:active {
  background-color: #ffffffe6;
}

.label {
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 500;
  line-height: 20px;
}

.label.cc-styleguide-label {
  margin-bottom: 25px;
}

.label.cc-light {
  opacity: .6;
}

.label.cc-blog-date {
  opacity: .6;
  margin-top: 20px;
}

.heading-jumbo-tiny {
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 500;
  line-height: 32px;
}

.rich-text {
  width: 70%;
  margin-bottom: 100px;
  margin-left: auto;
  margin-right: auto;
}

.rich-text p {
  opacity: .6;
  margin-top: 15px;
  margin-bottom: 25px;
}

.rich-text figcaption {
  opacity: .6;
}

.rich-text figure {
  margin-top: 25px;
  padding-bottom: 20px;
}

.paragraph-light {
  opacity: .84;
  border-radius: 0;
  flex-flow: row;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.heading-jumbo {
  text-transform: none;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 64px;
  line-height: 80px;
}

.heading-jumbo-small {
  text-transform: none;
  margin-top: 10px;
  margin-bottom: 15px;
  font-size: 36px;
  font-weight: 400;
  line-height: 50px;
}

.styleguide-button-wrap {
  margin-top: 10px;
  margin-bottom: 10px;
}

.styleguide-header-wrap {
  color: #fff;
  text-align: center;
  background-color: #1a1b1f;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 460px;
  padding: 30px;
  display: flex;
}

.paragraph-small {
  font-size: 14px;
  line-height: 26px;
}

.paragraph-small.utility-text-align-center.utility-margin-bottom-2rem {
  font-family: AvenirLTProLight, sans-serif;
}

.logo-link {
  z-index: 1;
}

.logo-link:hover {
  opacity: .8;
}

.logo-link:active {
  opacity: .7;
}

.menu {
  z-index: 0;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0%;
}

.navigation-wrap {
  flex: 1;
  justify-content: space-between;
  align-items: center;
  display: flex;
  position: relative;
}

.navigation {
  background-color: #0000;
  border: 0 #000;
  align-items: center;
  padding: 30px 50px;
  display: flex;
}

.navigation-item {
  opacity: .6;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding-top: 9px;
  padding-bottom: 9px;
  font-size: 12px;
  font-weight: 500;
  line-height: 20px;
}

.navigation-item:hover {
  opacity: .9;
}

.navigation-item:active {
  opacity: .8;
}

.navigation-item.w--current {
  opacity: 1;
  color: #1a1b1f;
  font-weight: 600;
}

.navigation-item.w--current:hover {
  opacity: .8;
  color: #32343a;
}

.navigation-item.w--current:active {
  opacity: .7;
  color: #32343a;
}

.logo-image {
  display: block;
}

.navigation-items {
  flex: none;
  justify-content: center;
  align-items: center;
  display: flex;
}

.footer-wrap {
  justify-content: center;
  align-items: center;
  padding-top: 70px;
  padding-bottom: 70px;
  display: flex;
}

.webflow-link {
  opacity: .5;
  align-items: center;
  text-decoration: none;
  transition: opacity .4s;
  display: flex;
}

.webflow-link:hover {
  opacity: 1;
}

.webflow-link:active {
  opacity: .8;
}

.webflow-logo-tiny {
  margin-top: -2px;
  margin-right: 8px;
}

.cta-text {
  width: 70%;
  margin-bottom: 35px;
  margin-left: auto;
  margin-right: auto;
}

.cta-wrap {
  text-align: center;
  justify-content: center;
  display: flex;
}

.intro-header {
  color: #fff;
  background-color: #000;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg'), linear-gradient(#961313, #fff);
  background-position: 0 0, 0 0;
  background-size: auto, auto;
  justify-content: center;
  align-items: center;
  height: 620px;
  margin-bottom: 100px;
  display: flex;
}

.intro-header.cc-subpage {
  color: #fff;
  background-color: #000;
  background-image: none;
  height: 480px;
}

.intro-content {
  text-align: center;
  width: 70%;
  max-width: 1140px;
}

.intro-content.cc-homepage {
  margin-bottom: 20px;
}

.motto-wrap {
  text-align: center;
  width: 80%;
  margin-bottom: 85px;
  margin-left: auto;
  margin-right: auto;
}

.about-story-wrap {
  text-align: center;
  width: 80%;
  margin: 80px auto;
}

.our-services-grid {
  grid-column-gap: 80px;
  grid-row-gap: 60px;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-areas: ". . ."
                       ". . .";
  margin-bottom: 120px;
}

.section-heading-wrap {
  text-align: center;
  margin-bottom: 80px;
}

.service-icon {
  margin-bottom: 30px;
}

.status-message {
  color: #fff;
  text-align: center;
  background-color: #202020;
  padding: 9px 30px;
  font-size: 14px;
  line-height: 26px;
}

.status-message.cc-success-message {
  background-color: #12b878;
}

.status-message.cc-error-message {
  background-color: #db4b68;
}

.status-message.cc-no-data {
  width: 70%;
  margin: 100px auto;
  display: block;
}

.contact-form-wrap {
  border: 1px solid #eee;
  padding: 45px 50px 50px;
}

.contact-form-grid {
  grid-column-gap: 80px;
  grid-row-gap: 30px;
  grid-template: ". ."
  / 2.5fr 1fr;
  align-items: start;
}

.details-wrap {
  margin-bottom: 30px;
}

.get-in-touch-form {
  flex-direction: column;
  display: flex;
}

.text-field {
  border: 1px solid #e4e4e4;
  border-radius: 0;
  margin-bottom: 18px;
  padding: 21px 20px;
  font-size: 14px;
  line-height: 26px;
  transition: border-color .4s;
}

.text-field:hover {
  border-color: #e3e6eb;
}

.text-field:active, .text-field:focus {
  border-color: #43464d;
}

.text-field::placeholder {
  color: #32343a66;
}

.text-field.cc-contact-field {
  margin-bottom: 25px;
}

.text-field.cc-textarea {
  height: 200px;
  padding-top: 12px;
}

.contact-form {
  flex-direction: column;
  align-items: stretch;
  width: 100%;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.contact-form-heading-wrap {
  margin-bottom: 40px;
}

.contact-heading {
  margin-top: 0;
  margin-bottom: 15px;
  font-weight: 400;
}

.map {
  height: 460px;
  line-height: 20px;
}

.contact-team-name-wrap {
  margin-bottom: 30px;
}

.our-contacts {
  grid-column-gap: 80px;
  grid-row-gap: 60px;
  text-align: center;
  grid-template: ". . ."
  / 1fr 1fr 1fr;
}

.contact-team-details-wrap {
  margin-top: 30px;
}

.contact-team-pic {
  background-color: #f4f4f4;
  height: 150px;
  margin-bottom: 30px;
}

.team-pic {
  background-color: #f4f4f4;
  width: 100%;
  height: 420px;
  margin-bottom: 40px;
}

.team-members {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-areas: ". . ."
                       ". . .";
}

.team-member-title-wrap {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-bottom: 60px;
  display: flex;
}

.team-member-name {
  opacity: 1;
  margin-bottom: 5px;
  font-size: 20px;
  font-weight: 400;
  line-height: 34px;
}

.projects-grid {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template: "."
                 "."
                 "."
                 / 1fr;
}

.project-name-wrap {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-bottom: 60px;
  display: flex;
}

.project-name-link {
  margin-bottom: 5px;
  font-size: 20px;
  font-weight: 400;
  line-height: 34px;
  text-decoration: none;
}

.project-name-link:hover {
  opacity: .8;
}

.project-name-link:active {
  opacity: .7;
}

.project-cover-link {
  margin-bottom: 40px;
}

.project-cover-link:hover {
  opacity: .8;
}

.project-cover-link:active {
  opacity: .7;
}

.project-overview-header {
  color: #fff;
  background-color: #f4f4f4;
  background-image: url('../images/portfolio-1---wide.svg');
  background-position: 50%;
  background-size: cover;
  justify-content: center;
  align-items: center;
  height: 620px;
  display: flex;
}

.project-overview-header.cc-project-2-header {
  background-image: url('../images/portfolio-2---wide.svg');
  background-position: 50%;
}

.project-overview-header.cc-project-3-header {
  background-image: url('../images/portfolio-3---wide.svg');
  background-size: cover;
}

.project-details-grid {
  grid-column-gap: 80px;
  grid-row-gap: 30px;
  grid-template: ". ."
  / 1fr 2fr;
  align-items: start;
}

.detail-image {
  width: 100%;
  margin-bottom: 30px;
}

.blog-detail-header-wrap {
  width: 70%;
  margin: 60px auto;
}

.detail-header-image {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0;
  background-size: cover;
  width: 100%;
  height: 620px;
  margin-bottom: 60px;
  display: block;
}

.detail-header-image.w--current {
  margin-bottom: 60px;
}

.blog-list-wrap {
  margin-bottom: 100px;
}

.blog-item {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  margin-bottom: 80px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.blog-preview-image {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0;
  background-size: cover;
  width: 100%;
  height: 620px;
  margin-bottom: 45px;
  transition: opacity .6s;
  display: block;
}

.blog-preview-image:hover {
  opacity: .8;
}

.blog-preview-image:active {
  opacity: .7;
}

.blog-summary-wrap {
  text-align: left;
  width: 70%;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
}

.blog-heading-link {
  margin-bottom: 10px;
  font-size: 30px;
  font-weight: 400;
  line-height: 46px;
  text-decoration: none;
}

.blog-heading-link:hover {
  opacity: .8;
}

.blog-heading-link:active {
  opacity: .7;
}

.contact-email-link {
  opacity: .6;
  margin-bottom: 5px;
}

.contact-email-link:hover {
  opacity: 1;
}

.contact-email-link:active {
  opacity: .8;
}

.protected-form {
  flex-direction: column;
  display: flex;
}

.protected-wrap {
  justify-content: center;
  padding-top: 90px;
  padding-bottom: 100px;
  display: flex;
}

.protected-heading {
  margin-bottom: 30px;
}

.utility-page-wrap {
  color: #fff;
  text-align: center;
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  padding: 30px;
  display: flex;
}

._404-wrap {
  background-color: #1a1b1f;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 30px;
  display: flex;
}

._404-content-wrap {
  margin-bottom: 20px;
}

.home-content-wrap {
  margin-top: 80px;
}

.home-section-wrap {
  margin-bottom: 30px;
}

.section-heading {
  margin-top: 10px;
  margin-bottom: 20px;
  font-weight: 400;
}

.about-grid {
  grid-column-gap: 80px;
  grid-row-gap: 30px;
  grid-template: ". ."
  / 1fr 2fr;
  align-items: center;
  margin-bottom: 80px;
}

.about-grid.cc-about-2 {
  grid-template-columns: 2fr 1fr;
  grid-template-areas: ". .";
}

.intro-text {
  width: 80%;
  margin-bottom: 35px;
  margin-left: auto;
  margin-right: auto;
}

.collection-wrap {
  flex-wrap: wrap;
  place-content: flex-start center;
  align-items: flex-start;
  margin-left: -15px;
  margin-right: -15px;
  display: flex;
}

.work-heading {
  margin-top: 10px;
  margin-bottom: 20px;
  font-weight: 400;
}

.blog-heading {
  text-align: center;
  margin-bottom: 60px;
}

.blog-preview-wrap {
  width: 33.33%;
  padding-bottom: 30px;
  padding-left: 15px;
  padding-right: 45px;
}

.business-article-heading {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 500;
  line-height: 38px;
  text-decoration: none;
}

.business-article-heading:hover {
  opacity: .8;
}

.business-article-heading:active {
  opacity: .7;
}

.secondary-button {
  color: #000;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #fff;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  text-decoration: none;
}

.secondary-button.cc-jumbo-button {
  padding: 16px 35px;
  font-size: 14px;
  line-height: 26px;
}

.body {
  margin-bottom: -200px;
  padding-bottom: 0;
  font-family: AvenirLTProBlack, sans-serif;
}

.text-block {
  flex-flow: column;
  display: flex;
}

.hero-heading-center {
  background-color: #f5f7fa;
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.container-2 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.centered-heading {
  text-align: center;
  margin-bottom: 16px;
}

.centered-heading.margin-bottom-32px {
  margin-bottom: 32px;
}

.hero-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.hero-split {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 46%;
  display: flex;
}

.margin-bottom-24px {
  margin-bottom: 24px;
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.shadow-two {
  box-shadow: 0 4px 24px #96a3b514;
}

.button {
  padding-top: 0;
  position: static;
}

.image {
  position: relative;
}

.button-2 {
  position: fixed;
}

.grid-layout {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: minmax(0, 1fr) minmax(0, 1fr);
  grid-auto-columns: 1fr;
  display: grid;
}

.grid-layout.desktop-5-column {
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}

.grid-layout.grid-gap-s {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
}

.grid-layout.y-bottom {
  align-items: end;
}

.grid-layout.desktop-3-column {
  grid-template-columns: 1fr 1fr 1fr;
}

.grid-layout.grid-gap-l {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
}

.grid-layout.grid-gap-m {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
}

.utility-margin-bottom-4rem {
  margin-bottom: 4rem;
}

.utility-margin-bottom-0 {
  margin-bottom: 0;
}

.utility-margin-bottom-2rem {
  margin-bottom: 2rem;
}

.button-group {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  background-color: #0000;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.button-group.align-center {
  justify-content: center;
}

.utility-image-cover {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: relative;
  inset: 0%;
}

.utility-aspect-3x2 {
  aspect-ratio: 3 / 2;
}

.utility-margin-top-2rem {
  margin-top: 2rem;
}

.utility-position-sticky {
  position: sticky;
  top: 0;
}

.utility-position-sticky.top-120px {
  top: 120px;
}

.inline-figure-0, .inline-figure-1, .inline-figure-2, .inline-figure-3, .inline-figure-4, .inline-figure-5 {
  max-width: 1280pxpx;
}

.utility-margin-bottom-8rem {
  margin-bottom: 8rem;
}

.utility-text-align-center {
  text-align: center;
}

.flex-layout {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: row;
  display: flex;
}

.flex-layout.x-center {
  justify-content: center;
}

.utility-overflow-hidden {
  overflow: hidden;
}

.utility-viewport-width-150 {
  width: 150vw;
}

.flex-child-no-shrink {
  flex: none;
}

.image-2 {
  pointer-events: auto;
  cursor: pointer;
  padding-top: 0;
  position: static;
}

.utility-position-relative {
  position: relative;
}

.image-3 {
  margin-bottom: 78px;
}

.field-label {
  margin-top: 8px;
}

.form-block {
  box-sizing: border-box;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  aspect-ratio: auto;
  -webkit-text-fill-color: inherit;
  object-fit: fill;
  background-color: #b8b8b800;
  background-clip: padding-box;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 0;
  padding: 15px 40px 29px;
  display: block;
}

.heading {
  color: #000;
  margin-top: 7px;
  margin-bottom: 1px;
  padding-top: 0;
  padding-bottom: 13px;
  font-family: Avenir LT Pro Black Oblique, sans-serif;
}

.paragraph {
  margin-top: -18px;
  padding-top: 0;
  font-family: AvenirLTProMediumOblique, sans-serif;
}

.submit-button {
  float: right;
  clear: none;
  border: 1px solid var(--white);
  background-color: var(--toyota-red);
  vertical-align: baseline;
  border-radius: 0;
  margin-top: 4px;
  margin-left: 2px;
  font-size: 20px;
  box-shadow: 0 2px 5px #0003;
}

.bold-text {
  color: #000;
}

.grid {
  grid-template-rows: auto;
}

.code-embed {
  margin-top: -88px;
}

.section-2 {
  margin-top: -74px;
}

.form {
  background-color: #b8b8b8;
  margin-left: 92px;
  margin-right: 11px;
  padding-left: 15px;
  padding-right: 104px;
}

.code-embed-2 {
  aspect-ratio: auto;
  object-fit: contain;
  width: 0;
  height: 384px;
}

@media screen and (max-width: 991px) {
  .section.cc-cta {
    padding-left: 0;
    padding-right: 0;
  }

  .styleguide-block {
    text-align: center;
  }

  .container.small-container {
    width: 90%;
  }

  .primary-button {
    justify-content: center;
  }

  .primary-button.cc-contact-us {
    display: none;
  }

  .heading-jumbo {
    font-size: 56px;
    line-height: 70px;
  }

  .logo-link.w--current {
    flex: 1;
  }

  .menu-icon {
    display: block;
  }

  .menu {
    margin-left: 30px;
    position: static;
  }

  .navigation-wrap {
    background-color: #fff;
  }

  .navigation {
    padding: 25px 30px;
  }

  .navigation-item {
    text-align: center;
    padding: 15px 30px;
    transition: background-color .4s, opacity .4s, color .4s;
  }

  .navigation-item:hover {
    background-color: #f7f8f9;
  }

  .navigation-item:active {
    background-color: #eef0f3;
  }

  .menu-button {
    padding: 0;
  }

  .menu-button.w--open {
    background-color: #0000;
  }

  .navigation-items {
    background-color: #fff;
  }

  .cta-text {
    width: auto;
  }

  .cta-wrap {
    width: auto;
    padding: 80px 50px 90px;
  }

  .our-services-grid {
    text-align: center;
    grid-template: ". ."
                   ". ."
                   ". ."
                   / 1fr 1fr;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  .service-icon {
    display: inline-block;
  }

  .contact-form-grid {
    grid-row-gap: 50px;
    text-align: center;
    grid-template: "."
                   "."
                   / 1fr;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  .get-in-touch-form {
    text-align: left;
  }

  .our-contacts {
    grid-template: "."
                   "."
                   "."
                   / 1fr;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  .team-members {
    grid-template: ". ."
                   ". ."
                   ". ."
                   / 1fr 1fr;
  }

  .team-member-title-wrap {
    margin-bottom: 30px;
  }

  .project-details-grid {
    grid-row-gap: 50px;
    text-align: center;
    grid-template: "."
                   "."
                   / 1fr;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  .blog-detail-header-wrap {
    width: 70%;
  }

  .detail-header-image {
    height: 460px;
  }

  .blog-item {
    width: 80%;
  }

  .blog-preview-image {
    height: 460px;
  }

  .blog-summary-wrap {
    width: 100%;
  }

  .about-grid {
    grid-row-gap: 50px;
    text-align: center;
    grid-template: "."
                   "."
                   / 1fr;
  }

  .about-grid.cc-about-2 {
    grid-template-columns: 1fr;
    grid-template-areas: "."
                         ".";
  }

  .intro-text {
    width: auto;
  }

  .collection-wrap {
    flex-flow: column;
    align-items: center;
    margin-left: 0;
    margin-right: 0;
  }

  .blog-preview-wrap {
    text-align: center;
    width: 80%;
    padding-right: 15px;
  }

  .container-2 {
    max-width: 728px;
  }

  .hero-wrapper {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: -40px;
  }

  .hero-split {
    max-width: 100%;
    margin-bottom: 40px;
  }

  .grid-layout.y-bottom {
    align-items: end;
  }

  .grid-layout.tablet-1-column {
    grid-template-columns: 1fr;
  }

  .utility-margin-bottom-0 {
    margin-bottom: 0;
  }
}

@media screen and (max-width: 767px) {
  .section {
    margin-left: 15px;
    margin-right: 15px;
  }

  .section.cc-cta {
    padding: 15px;
  }

  .section.cc-home-wrap, .section.cc-store-home-wrap {
    margin-left: 15px;
    margin-right: 15px;
  }

  .container {
    text-align: center;
  }

  .paragraph-bigger {
    font-size: 16px;
    line-height: 28px;
  }

  .rich-text {
    text-align: left;
    width: 90%;
    max-width: 470px;
  }

  .heading-jumbo {
    font-size: 50px;
    line-height: 64px;
  }

  .heading-jumbo-small {
    font-size: 30px;
    line-height: 52px;
  }

  .logo-link {
    padding-left: 0;
  }

  .navigation {
    padding: 20px 30px;
  }

  .cta-wrap {
    padding-left: 30px;
    padding-right: 30px;
  }

  .intro-content {
    width: 80%;
  }

  .our-services-grid {
    grid-row-gap: 60px;
    grid-template: "."
                   "."
                   "."
                   "."
                   "."
                   "."
                   / 1fr;
  }

  .status-message.cc-no-data {
    width: 80%;
    max-width: 470px;
  }

  .contact-form-wrap {
    padding: 30px;
  }

  .text-field.cc-contact-field, .text-field.cc-textarea {
    text-align: left;
  }

  .team-pic {
    height: 300px;
    margin-bottom: 30px;
  }

  .team-member-name {
    font-size: 16px;
    line-height: 28px;
  }

  .project-name-wrap {
    margin-bottom: 30px;
  }

  .project-name-link {
    font-size: 16px;
    line-height: 28px;
  }

  .detail-image {
    margin-bottom: 15px;
  }

  .blog-detail-header-wrap {
    text-align: left;
    width: 90%;
    max-width: 470px;
  }

  .blog-item {
    width: 90%;
    max-width: 470px;
  }

  .blog-summary-wrap {
    text-align: center;
  }

  .utility-page-wrap {
    padding: 15px;
  }

  ._404-wrap {
    padding: 30px;
  }

  .hero-heading-center {
    padding: 60px 15px;
  }

  .grid-layout.grid-gap-s {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .grid-layout.grid-gap-l, .grid-layout.grid-gap-m {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .utility-margin-bottom-4rem {
    margin-bottom: 2rem;
  }

  .utility-margin-bottom-0 {
    margin-bottom: 0;
  }

  .utility-margin-bottom-2rem {
    margin-bottom: 1rem;
  }

  .utility-margin-top-2rem {
    margin-top: 1rem;
  }

  .utility-position-sticky {
    position: static;
  }

  .utility-margin-bottom-8rem {
    margin-bottom: 3rem;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 36px;
    line-height: 52px;
  }

  .rich-text {
    width: 100%;
    max-width: none;
  }

  .heading-jumbo {
    font-size: 36px;
    line-height: 48px;
  }

  .menu {
    margin-left: 15px;
  }

  .navigation {
    padding-left: 20px;
    padding-right: 20px;
  }

  .menu-button, .menu-button.w--open {
    flex: none;
  }

  .cta-wrap {
    padding-left: 15px;
    padding-right: 15px;
  }

  .status-message.cc-no-data, .contact-form-grid {
    width: 100%;
  }

  .our-contacts {
    width: 90%;
  }

  .team-members {
    grid-template: "."
                   "."
                   "."
                   "."
                   "."
                   "."
                   / 1fr;
  }

  .project-details-grid {
    width: 100%;
  }

  .blog-detail-header-wrap, .blog-item {
    width: 100%;
    max-width: none;
  }

  .container-2 {
    max-width: none;
  }

  .centered-heading {
    margin-bottom: 24px;
  }

  .utility-margin-bottom-0 {
    margin-bottom: 0;
  }
}

#w-node-ca1212d8-4247-8b87-bc90-543393b118e6-d8722fef {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-ca1212d8-4247-8b87-bc90-543393b118ec-d8722fef {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-ca1212d8-4247-8b87-bc90-543393b118f2-d8722fef {
  grid-area: 1 / 3 / 2 / 4;
}

#w-node-ca1212d8-4247-8b87-bc90-543393b118f8-d8722fef {
  grid-area: 2 / 3 / 3 / 4;
}

#w-node-ca1212d8-4247-8b87-bc90-543393b118fe-d8722fef {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-ca1212d8-4247-8b87-bc90-543393b11905-d8722fef {
  grid-area: 2 / 2 / 3 / 3;
}

#w-node-c28cc763-f708-1e61-f196-6bd9fce9803c-d8722ff0 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-c28cc763-f708-1e61-f196-6bd9fce98043-d8722ff0 {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-c28cc763-f708-1e61-f196-6bd9fce9804a-d8722ff0 {
  grid-area: 1 / 3 / 2 / 4;
}

#w-node-c28cc763-f708-1e61-f196-6bd9fce98051-d8722ff0 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-c28cc763-f708-1e61-f196-6bd9fce98058-d8722ff0 {
  grid-area: 2 / 2 / 3 / 3;
}

#w-node-c28cc763-f708-1e61-f196-6bd9fce9805f-d8722ff0 {
  grid-area: 2 / 3 / 3 / 4;
}

#w-node-_3f61509a-fac7-b0d5-3763-509be705858e-d8722ff1 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_3f61509a-fac7-b0d5-3763-509be70585a6-d8722ff1 {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-cb4222c2-e34c-f4e1-7796-79bb93a2fb08-d8722ff1 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-cb4222c2-e34c-f4e1-7796-79bb93a2fb15-d8722ff1 {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-cb4222c2-e34c-f4e1-7796-79bb93a2fb22-d8722ff1 {
  grid-area: 1 / 3 / 2 / 4;
}

#w-node-_421df62a-c217-12af-eee8-27f88a387918-d8722ff2 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_421df62a-c217-12af-eee8-27f88a387928-d8722ff2 {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-_421df62a-c217-12af-eee8-27f88a387918-d8722ff4 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_421df62a-c217-12af-eee8-27f88a387928-d8722ff4 {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-_2878ffd7-26fe-9471-3c4e-7763e2d38cdc-d8722ff5 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_2878ffd7-26fe-9471-3c4e-7763e2d38ce3-d8722ff5 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_2878ffd7-26fe-9471-3c4e-7763e2d38cea-d8722ff5 {
  grid-area: 3 / 1 / 4 / 2;
}

#w-node-_421df62a-c217-12af-eee8-27f88a387918-d8722ff6 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_421df62a-c217-12af-eee8-27f88a387928-d8722ff6 {
  grid-area: 1 / 2 / 2 / 3;
}

@media screen and (max-width: 991px) {
  #w-node-ca1212d8-4247-8b87-bc90-543393b118f2-d8722fef {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-ca1212d8-4247-8b87-bc90-543393b118f8-d8722fef {
    grid-area: 3 / 2 / 4 / 3;
  }

  #w-node-ca1212d8-4247-8b87-bc90-543393b118fe-d8722fef {
    grid-area: 2 / 2 / 3 / 3;
  }

  #w-node-ca1212d8-4247-8b87-bc90-543393b11905-d8722fef {
    grid-area: 3 / 1 / 4 / 2;
  }

  #w-node-c28cc763-f708-1e61-f196-6bd9fce9804a-d8722ff0 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-c28cc763-f708-1e61-f196-6bd9fce98051-d8722ff0 {
    grid-area: 2 / 2 / 3 / 3;
  }

  #w-node-c28cc763-f708-1e61-f196-6bd9fce98058-d8722ff0 {
    grid-area: 3 / 1 / 4 / 2;
  }

  #w-node-c28cc763-f708-1e61-f196-6bd9fce9805f-d8722ff0 {
    grid-area: 3 / 2 / 4 / 3;
  }

  #w-node-_3f61509a-fac7-b0d5-3763-509be70585a6-d8722ff1, #w-node-cb4222c2-e34c-f4e1-7796-79bb93a2fb15-d8722ff1 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-cb4222c2-e34c-f4e1-7796-79bb93a2fb22-d8722ff1 {
    grid-area: 3 / 1 / 4 / 2;
  }

  #w-node-_421df62a-c217-12af-eee8-27f88a387928-d8722ff2, #w-node-_421df62a-c217-12af-eee8-27f88a387928-d8722ff4, #w-node-_421df62a-c217-12af-eee8-27f88a387928-d8722ff6 {
    grid-area: 2 / 1 / 3 / 2;
  }
}

@media screen and (max-width: 767px) {
  #w-node-ca1212d8-4247-8b87-bc90-543393b118ec-d8722fef {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-ca1212d8-4247-8b87-bc90-543393b118f2-d8722fef {
    grid-area: 3 / 1 / 4 / 2;
  }

  #w-node-ca1212d8-4247-8b87-bc90-543393b118f8-d8722fef {
    grid-area: 6 / 1 / 7 / 2;
  }

  #w-node-ca1212d8-4247-8b87-bc90-543393b118fe-d8722fef {
    grid-area: 4 / 1 / 5 / 2;
  }

  #w-node-ca1212d8-4247-8b87-bc90-543393b11905-d8722fef {
    grid-area: 5 / 1 / 6 / 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-c28cc763-f708-1e61-f196-6bd9fce98043-d8722ff0 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-c28cc763-f708-1e61-f196-6bd9fce9804a-d8722ff0 {
    grid-area: 3 / 1 / 4 / 2;
  }

  #w-node-c28cc763-f708-1e61-f196-6bd9fce98051-d8722ff0 {
    grid-area: 4 / 1 / 5 / 2;
  }

  #w-node-c28cc763-f708-1e61-f196-6bd9fce98058-d8722ff0 {
    grid-area: 5 / 1 / 6 / 2;
  }

  #w-node-c28cc763-f708-1e61-f196-6bd9fce9805f-d8722ff0 {
    grid-area: 6 / 1 / 7 / 2;
  }
}


@font-face {
  font-family: 'AvenirLTProLight';
  src: url('../fonts/AvenirLTProLight.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Avenir LT Pro Black Oblique';
  src: url('../fonts/AvenirLTProBlackOblique.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'AvenirLTProLightOblique';
  src: url('../fonts/AvenirLTProLightOblique.otf') format('opentype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'AvenirLTProRoman.';
  src: url('../fonts/AvenirLTProRoman.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'AvenirLTProHeavyOblique';
  src: url('../fonts/AvenirLTProHeavyOblique.otf') format('opentype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'AvenirLTProOblique';
  src: url('../fonts/AvenirLTProOblique.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'AvenirLTProBlack';
  src: url('../fonts/AvenirLTProBlack.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Avenirltprobook';
  src: url('../fonts/AvenirLTProBook.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'AvenirLTProBookOblique.';
  src: url('../fonts/AvenirLTProBookOblique.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'AvenirLTProMediumOblique';
  src: url('../fonts/AvenirLTProMediumOblique.otf') format('opentype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'AvenirLTProMedium';
  src: url('../fonts/AvenirLTProMedium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'AvenirLTProHeavy';
  src: url('../fonts/AvenirLTProHeavy.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}